Kritisk Javaoppdatering


Nå har oppdateringen som retter sårbarheten i Java kommet. Det anbefales å oppdatere til siste versjon så snart som mulig.

Siste versjon er Java Version 7 Update 11.

Oppdateringen finner du her.

NorSIS anbefaler

Oppdater Java til versjon 7 update 11 så fort som mulig.

Når det er sårbarheter i Java, som ofte brukes av mange Internett-tjenester er det er det viktig å ha to nettlesere installert på PC-en. Da kan man deaktivere Java på den ene, som man bruker ved nettsurfing generelt, og bruke den andre til tjenester som du trenger Java til, f eks nettbank.

Sårbare programmer kan utnyttes til ulike former for angrep mot PC-ene. Det er derfor viktig å alltid ha alle programmer oppdaterte.
Bruk gjerne et verktøy som kan bistå med å holde oversikt over de nyeste versjoner. For forslag på verktøy (sårbarhetssjekk) https://norsis.no/verktoy/Verktxy.html.

Les mer

Oracle sin blogg

Informasjon fra NorSIS er hentet fra flere kilder. NorSIS vurderer informasjon før publisering, men NorSIS kan ikke holdes ansvarlig for skade eller tap som kan oppstå som følge av ukorrekt, manglende eller utilstrekkelig informasjon.

Informasjon fra NorSIS er hentet fra flere kilder. NorSIS vurderer informasjon før publisering, men NorSIS kan ikke holdes ansvarlig for skade eller tap som kan oppstå som følge av ukorrekt, manglende eller utilstrekkelig informasjon.